/* megamenu */
.megamenu {
	position: relative;
	padding: 0 2px;
	
	border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px; 
	border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px; 
}
.megamenu ul {
	list-style: none;
}
.megamenu ul li {
	float: left;
	display: block;
	font-size: 13px;
	padding: 4px 0 0 0;
	line-height: 26px;
}
.megamenu ul li a {
	display: block;
	color: #FFFFFF;
	margin: 0 0 0 2px;
	padding: 1px 12px 5px 12px;
}
.megamenu ul li:hover a,
.megamenu ul li.active a {
	background: #FFFFFF;
	
	-moz-border-radius-topleft:  2px;
	-webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
	
	-moz-border-radius-topright:  2px;
	-webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
}
.megamenu ul li a:hover {
	text-decoration:none;
}
.megamenu ul li .submenu {
	display: none;
	position: absolute;
	z-index: 999;
	margin: 0 0 0 1px;
	border: 1px solid #CDCDCD;
	padding: 4px;
	background-color: #FFFFFF;
	
	-moz-border-radius-bottomleft:  4px;
	-webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
	
	-moz-border-radius-bottomright:  4px;
	-webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
	
	-moz-box-shadow: 0 1px 1px #CDCDCD;
	-webkit-box-shadow: 0 1px 1px #CDCDCD;
	box-shadow: 0 1px 1px #CDCDCD;
}
.megamenu ul li:hover .submenu {
	display: block;
	border: 1px solid #CDCDCD;
	border-top: none;
}
.megamenu .submenu ul, .megamenu .submenu ol {
	list-style: disc;
	margin: 0;
	padding: 0;
	line-height: 1;
}
.megamenu .submenu ul li, .megamenu .submenu ol li {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1;
}
.megamenu .submenu ul li a, .megamenu .submenu ol li a,
.megamenu .submenu ul li span, .megamenu .submenu ol li span {
	display: block;
	padding: 4px 0 4px 0;
}
.megamenu .submenu ul li a:hover, .megamenu .submenu ol li a:hover {
	text-decoration: underline;
}
.megamenu  .submenu a {
	display: inline;
	color: #000000;
	padding: 2px;
}
.megamenu ul li ul li a strong {
	color: #222222;
	padding: 0;
	margin: 0;
}

.clearer {
	clear: both;
}

/* right-aligned menu item */
.megamenu .right {
	float: right;
	margin-right: 2px;
}
.megamenu .right .submenu {
	margin-left: 3px;
}

/* columns */
.megamenu ul li .col {
	float: left;
	margin: 0.5em 1em 0.5em 1em;
}


.cleaner{display:block;clear:both;content:'.';visibility:hidden;height:0;font-size:0;line-height:0}